package libpam-smbpass 2:4.1.6+dfsg-1ubuntu2.14.04.11 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

Bug #1553278 reported by Dick Dunbar on 2016-03-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

Was attempting to run a normal system security update, in addition to other updates.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libpam-smbpass 2:4.1.6+dfsg-1ubuntu2.14.04.11
ProcVersionSignature: Ubuntu 3.13.0-78.122-generic 3.13.11-ckt33
Uname: Linux 3.13.0-78-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: amd64
Date: Fri Mar 4 11:11:11 2016
DpkgHistoryLog:
 Start-Date: 2016-03-04 11:11:08
 Commandline: apt-get install -f
 Upgrade: libpam-smbpass:amd64 (4.1.6+dfsg-1ubuntu2.14.04.11, 4.1.6+dfsg-1ubuntu2.14.04.12), samba-common:amd64 (4.1.6+dfsg-1ubuntu2.14.04.11, 4.1.6+dfsg-1ubuntu2.14.04.12)
DuplicateSignature: package:libpam-smbpass:2:4.1.6+dfsg-1ubuntu2.14.04.11:subprocess new pre-installation script returned error exit status 1
ErrorMessage: subprocess new pre-installation script returned error exit status 1
InstallationDate: Installed on 2012-04-29 (1404 days ago)
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.5
 apt 1.0.1ubuntu2.11
SambaClientRegression: Yes
SourcePackage: samba
Title: package libpam-smbpass 2:4.1.6+dfsg-1ubuntu2.14.04.11 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1
UpgradeStatus: Upgraded to trusty on 2014-09-18 (532 days ago)

Dick Dunbar (redunbar) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers